Skip to content

Obtener límite de crédito específico del acreedor

GET
/creditor/credit-limits/{credit-limit-id}

Obtiene información detallada de un límite de crédito específico establecido por el acreedor

Authorizations

bearerAuth

JWT token de autenticación. Utilice este esquema para autenticar solicitudes con un token JWT.

TypeHTTP (bearer)

Parameters

Path Parameters

credit-limit-id*

ID único del límite de crédito

Typestring
Required
Example123e4567-e89b-12d3-a456-426614174000
formatuuid

Responses

Límite de crédito del acreedor obtenido exitosamente
application/json
JSON
{
"creditLimitId": "string",
"creditorId": "string",
"debtorInfo": {
"debtorId": "string",
"name": "string",
"documentType": "string",
"documentNumber": "string"
},
"limitDetails": {
"maxAmount": "string",
"currency": "COP",
"usedAmount": "string",
"availableAmount": "string",
"utilizationPercentage": 0,
"status": "string",
"expirationDate": "string"
}
}

Playground

Server
Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI